<template>
    <v-app>
        <v-app-bar style=" background: #F1F6F9;" light>

            <v-toolbar-title>
                Vuetify App
            </v-toolbar-title>

            <v-list class="d-flex align-ceter">
                <v-list-item link="" v-for="(menu, index) in menus" :key="index" :to="menu.route">
                    <v-list-item-title>{{ menu.title }}</v-list-item-title>
                </v-list-item>

            </v-list>

        </v-app-bar>


    </v-app>
</template>



<script>
export default {
    data() {
        return {
            menus: [
                { title: 'Home', route: 'home' },
                { title: 'About us', route: 'about-us' },
                { title: 'Contact', route: 'contact' },
                { title: 'Gallery', route: 'gallery' },
            ]
        }

    }

}
</script>

<style></style>